Subject: RE: URGENT Trappe ouverte en toiture 18 Q ST pierre et divers
From: "Philippe LEVITRE" <[email-masked]>
To: 'Stéphanie VOREAUX ' <[email-masked]>
Date: Mon, 6 Nov 2017 09:22:49 +0100

Missionner serrurerie notre dame il s'agit d'une trappe métallique dont le
cadre est voilé.

Cdt,

Philippe LEVITRE

TEL 09 72 385 060 – FAX 09 72 385 061

-----Message d'origine-----
De : claude richard [mailto:[email-masked]]
Envoyé : samedi 4 novembre 2017 02:33
À : Jean-Marc Oury <[email-masked]>
Cc : Philippe LEVITRE <[email-masked]>; [email-masked]
Objet : Re: URGENT Trappe ouverte en toiture 18 Q ST pierre et divers

Monsieur Levitre
Je ne croyais pas si bien dire :
Quand remédie à un défaut sans comprendre pourquoi il s’est produit il faut
reintervenir Merci de faire le nécessaire et d’avoir l’obligeance de me dire
le pourquoi des choses Cordialement Claude Richard

Envoyé de mon iPhone

> Le 3 nov. 2017 à 23:25, Jean-Marc Oury <[email-masked]> a écrit :
>
> Cher Monsieur,
>
> Navré de vous importuner une fois de plus...
>
> Je viens d’avoir un appel me signalant que la trappe au dessus de l’escalier
> était hier à nouveau entrouverte et que de la pluie est annoncée ce
> week-end AVEC DONC DES RISQUES DE DEGATS POUR L’IMMEUBLE.
>
> Je ne suis pas sur place, et je ne comprends pas ce qui se passe. A-t-elle
> été bien refermée ou est-ce l’ascensoriste qui la referme systématiquement
> mal ?
>
> D'ailleurs, hier l’ascenseur était en panne. J’ai demandé à la personne
> qui est passée chez moi d’appeler directement l’ascensoriste.
>
> Merci de ce que vous pourrez faire !
>
> Bien amicalement,
> Jean-Marc Oury
>
>
>
>
>> Le 28 oct. 2017 à 09:42, claude richard <[email-masked]> a écrit
>> :
>>
>> Bonjour Mr Levitre
>>
>> Je réponds à votre dernier mail depuis un bateau sur le Mékong ou je
>> trouve qq minutes pour parler du 18 QSt P!
>>
>> 1/. Je vous est demandé les raisons de l’ouverture de cette trappe en
>> toiture .que vous ne me donnez pas .Merci de me les donner en me
>> précisant de quelle trappe il s’agit .
>> Il est très important de savoir les raisons de ce défaut pour y remédier
>> et éviter qu’il ne se reproduise en l’absence de tout occupant et qu’on
>> se retrouve avec un nouveau dégât des eaux .
>> Nota : Merci avant de répondre à mes mails de les relire afin de ne
>> pas oublier de répondre à toutes les questions posées pour m’eviter
>> de vous reposer plusieurs fois le même question car ,malheureusement
>> pour vous, comme vous avez peut-être dû le remarquer j’ai un peu de
>> suite dans les idées
>>
>> 2/ consultation des factures :
>> Ma rémunération  inexistante comme Pdt du C. S. Ne me permets pas de
>> perdre mon temps à consulter les comptes pour rechercher les factures des
>> travaux éventuels que je vous demande une fois de plus de m’adresser pour
>> acceptation avant paiement.
>> Donc merci de bien vouloir noter cette demande permanente de
>> m’adresser systématiquement pour accord toutes les factures  des
>> travaux d’entretien de l’immeuble  ,et ces deux dernières factures en
>> question L’absence de réponse de ma part sous 8 jours vaudra
>> acceptation
>>
>> 3/ Projet de refonte du règlement de Copro Me Assier me l’envoie pour
>> avis prochainement puis vous le transmettra .
>> Il faudra ensuite le soumette aux copropriétaires puis convoquer un
>> AG exceptionnelle 4/ carte de l’ascenseur : allons y mais demandez à
>> Kone de m’appeler sans faute après le 9/11 Dans l’attente de votre
>> réponse Cordialement Claude Richard
>>
>>
>> Envoyé de mon iPhone
>>
>>> Le 25 oct. 2017 à 21:28, Philippe LEVITRE
>>> <[email-masked]> a écrit :
>>>
>>> Bonjour Mr RICHARD
>>>
>>> La demande de Mme OURY a été traitée de suite fin de matinée.
>>> La réparation de MOUGELEC a bien été faite sur le tableau et depuis plus
>>> de problème déclaré. Vous pouvez retrouver la facture consultable par le
>>> conseil syndical sur l'extranet puisque toutes les factures sont
>>> scannées. Pour la béquille, j'ai vu lors d'un précédent passage,
>>> SERRURERIE NOTRE DAME fait du bon travail.
>>>
>>> Enfin, pour la carte électronique, a-t-elle pris une surtension? La
>>> panne est aléatoire, difficile de donner un avis en l'état! On s'en
>>> remet à l'ascensoriste, on fera une déclaration en dommage électrique
>>> pour couvrir une partie de la dépense moins la vétusté de 10% par an.
>>>
>>> Sincères salutations,
>>>
>>>
>>> Philippe LEVITRE
>>>
>>>
>>> TEL 09 72 385 060 – FAX 09 72 385 061
>>>
>>>
>>>
>>> -----Message d'origine-----
>>> De : claude richard [mailto:[email-masked]] Envoyé :
>>> mercredi 25 octobre 2017 14:10 À : Philippe Levitre
>>> <[email-masked]> Cc : [email-masked];
>>> [email-masked] Objet : Trappe ouverte en toiture 18 Q ST pierre
>>>
>>> Cher Monsieur
>>> Je vous confirme la demande de la famille OURY de bien vouloir
>>> intervenir immédiatement pour refermer cette trappe et me donner par
>>> retour les raisons qui ont fait qu’elle est ouverte.
>>> Par ailleurs vous ne m’avez pas dit si l’intervention de
>>> l’électricien pour refaire le tableau du hall du rez-de-chaussée et
>>> faire marcher la gâche électrique à eu lieu et si tout va bien De
>>> même avez vous réceptionné le travail du serrurier de la pose d’une
>>> béquille ouvrant la porte de la rue depuis l’intérieur Je vous
>>> confirme pour la Nième fois qu’en tant que pdt  du CS je souhaite
>>> être informé sans avoir besoin de vous relancer chaque fois sur
>>> l’exécution des travaux commandés
>>>
>>> Pour le changement de la carte électronique de l’ascenseur s’il faut le
>>> faire il faut le faire mais là aussi vous vous contentez de faire le
>>> secrétariat en transmettant sans commentaire le devis .Sauf erreur de ma
>>> part c’est vous le Syndic en charge de l’entretien de l’immeuble.
>>> Quelle est l’ancienneté de cette carte ?
>>> J’ai besoin de toutes vos réponses avant demain 9 h  m’absentant
>>> pour 15 jours à l’étranger Cordialement Claude Richard Ps : J’ai
>>> relancé Me Assier pour la refonte du règlement Envoyé de mon iPhone
>>>
>